.my-closet,
.my-wishlist {
  footer {
    margin-bottom: var(--spacing-bigger);
    margin-top: var(--spacing-bigger);
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;

    .mascot-wrapper {
      position: relative;
      margin-top: 70px;
      margin-bottom: 42px;
      margin-left: 100px;
    }

    .bubble {
      font-family: var(--secondary-font);
      font-size: var(--secondary-font-size-very-small);
      opacity: 0;
      transition: opacity 330ms linear;
      width: 220px;
      height: auto;
      position: absolute;
      z-index: -1;
      top: -100px;
      left: calc(-100% - 42px);
      transform: translate(20%, 20%);
      transition: all 330ms linear;

      &[aria-hidden="false"] {
        opacity: 1;
        transform: translate(0%, 0%);
      }

      p {
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
        font-family: var(--secondary-font);
        font-size: var(--secondary-font-size-bubble);
        color: var(--primary-text);

        .kaomoji {
          font-size: 2.7rem;
          margin-top: var(--spacing-medium);
        }
      }
    }

    img {
      width: 120px;
      height: auto;
    }

    .share-button {
      position: relative;
      transform: translate(50%, 50%);
    }
  }
}
